Activity log for bug #645825

Date Who What changed Old value New value Message
2010-09-23 08:02:51 Jeroen T. Vermeulen bug added bug
2010-09-23 15:52:39 Aaron Bentley launchpad-code: importance Undecided High
2010-09-23 15:52:45 Aaron Bentley launchpad-code: status New Triaged
2011-03-28 01:54:04 huwshimi tags lp-code ui lp-code ui ui-easy
2011-04-05 01:13:52 Robert Collins tags lp-code ui ui-easy easy lp-code ui
2011-05-16 21:02:12 Launchpad Janitor branch linked lp:~nigelbabu/launchpad/645825-ui-example
2011-05-19 13:37:51 Launchpad QA Bot launchpad: assignee Nigel Babu (nigelbabu)
2011-05-19 13:37:53 Launchpad QA Bot tags easy lp-code ui easy lp-code qa-needstesting ui
2011-05-19 13:37:55 Launchpad QA Bot launchpad: status Triaged Fix Committed
2011-05-19 14:06:21 Nigel Babu tags easy lp-code qa-needstesting ui easy lp-code qa-ok ui
2011-05-20 05:51:06 William Grant launchpad: status Fix Committed Fix Released